<?php get_header(); ?>

	<div id="breadcrumbs"> 
    	<ul>
        	<li><a href="<?php bloginfo('home');?>"><?php bloginfo('name');?></a> &raquo; </li>
           <li><?php printf(translate("Search results for &#8220;%s&#8221;"), '<em>' . get_search_query() . '</em>')?></li>
         </ul>
        
    </div> 


    
    
    <div id="posts">
     <?php if (have_posts()) : ?>
	<div class="search">
		<div class="searchHead"><h2><?php _e('Search results');?></h2></div>
<?php while (have_posts()) : the_post(); ?>

    <div class="post" id="post-<?php the_ID(); ?>">
        <div class="head" onclick="document.location.href='<?php the_permalink() ?>';">
            <?php if(!is_page()):?><div class="date"><?php the_time('F jS, Y') ?></div><?php endif?>
            <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
            <?php if(!is_page()):?><div class="author"><?php the_author() ?></div><?php endif?>
        </div>
        <div class="copy">
            <?php the_content('Read the rest of this entry &raquo;'); ?>
            <p class="postmetadata">Posted in <?php the_category(', ') ?> | <?php edit_post_link(translate('Edit'), '', ' | '); ?> <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></p>
        </div>
    </div>
<?php endwhile; ?>

    <div class="navigation">
        <div class="prevLink"><?php next_posts_link('&laquo; Previous Entries') ?></div>
        <div class="nextLink"><?php previous_posts_link('Next Entries &raquo;') ?></div>
    </div>
</div>
<?php else : ?>
	<div class="search">
		<div class="searchHead"><h2><?php _e('No results found.');?></h2></div>
		<div class="searchCopy"><?php get_search_form(); ?></div>
	</div>
<?php endif; ?>


    
	</div>
    
	<!-- sidebar -->
   <?php get_sidebar();?>


<?php get_footer(); ?>